<section data-animation class="container preview" id="preview">
  <h1 class="preview__title">
    <svg viewBox="0 0 221 230">
      <path d="M82.875 0H221v230h-82.875V82.8h-55.25V230H0V0h82.875z" fill-rule="evenodd"/>
    </svg>
    <span><span class="hidden-letter">П</span>осетите<br/>передовой луна-парк<br/>Советского Союза!</span>
  </h1>

  <div class="preview__button-container">
    <div class="preview__left-hr"><div></div></div>
    <a href="/#timetable" class="preview__button">
      <svg viewBox="0 0 28 20">
        <g fill="none" fill-rule="evenodd">
          <path d="M27.5 14.472a4.5 4.5 0 1 1 0-8.945V.5H16.263L13.97 2.699 11.76.5H.5v5.028a4.5 4.5 0 1 1 0 8.945V19.5h11.382l2.153-2.198 2.362 2.198H27.5v-5.028z" stroke="#FAEAD3"/>
          <path fill="#FAEAD3" d="M9.8 4L14 7l4.2-3-1.182 5 2.999 2.027H16.03L14 16l-1.989-4.973H7.995L11.012 9z"/>
        </g>
      </svg>
      <span>Купить билет</span>
    </a>
    <div class="preview__right-hr"><div></div></div>
  </div>
</section>
